﻿.contentInner .SiteMap tr, #dnn_ctr1836_SiteMap__trPortals {
    background: #fcfcfc !important;
}
    .mainContent img, .mainContentInner img {
        max-width: 100%;
        margin-bottom: 5%;
    }
    
#eventos .container .noticias img {
    width: 96%;
    height: 130px;
    margin-right: 2%;
    margin-left: 2%;
}
    #eventos .container .noticias img:focus {
        -webkit-box-shadow: 0 0 2px 1px #0062FF;
        -moz-box-shadow: 0 0 2px 1px #0062FF;
        box-shadow: 0 0 2px 1px #0062FF;
    } 

.buttons ul {
    margin: 0;
}

.mainContentInner {
    background: #FCFCFC;
    margin-top: -23px;
}

    .mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article.details .article_image.left_image {
        float: right;
        /*max-width: 30% !important;*/
        max-width: 30%;
        padding: 0 0 15px 15px;
    }

    .mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article.details .article_image img {
        border-radius: 0;
    }

    .mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article h1 {
        color: #98be00;
        /*float:left; Quitando esto se soluciona el problema de los h1 del article list*/
        font-family: 'vagroundedlightlightLtLt';
        font-size: 44px;
        font-weight: 400;
        line-height: 40px;
        width: 67%;
    }

    .mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article .meta_text, .mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article_gallery, .mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article .box_list_container {
        display: none;
    }

    .mainContentInner .contentInner .eds_news_NewsOne .clear_content {
        clear: none;
    }

    .mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article.details .main_content {
        margin-bottom: 30px;
    }

    .mainContentInner .contentInner .eds_news_NewsOne.eds_subCollection_news .article.details .main_content, .mainContentInner .contentInner c .eds_news_NewsOne.eds_subCollection_news .article.details .main_content p {
        color: #858585;
        font-family: 'vagroundedlightlightLtLt';
        font-size: 13px;
        font-weight: 400;
    }

/*articulos por detalle*/

.contentInner .fecha_detalles {
    font-size: 16px;
}

.contentInner .cont_detalle img {
    float: left;
    margin: 0 10px 5px 0;
    max-width: 100%
}

/*fin fechas de articulos*/

.contentInner ul li {
    margin: 10px 0;
}

/*.contentInner h2 {
    float: left;
    width: 100%;
}*/

.normal .btn li {
    list-style: none;
}

    .normal .btn li > a {
        background: #9bc025;
        color: #fff;
        display: block;
        float: left;
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 10px;
        margin-right: 10px;
        padding: 15px 25px;
        text-align: center;
    }


.lateralBar .pTitle, .lateralBar .pTitle a {
    background: #f1f1f1;
    color: #99be00;
    float: left;
    margin-bottom: 5px;
    width: 96%;
}

.lateralBar .pTitle, .pTitle {
    color: #99be00;
}

/*btn centrados*/

.normal .btn-center {
    float: left;
    margin: 17px 0 0;
    text-align: center;
    width: 100%;
}

    .normal .btn-center li {
        display: inline-block;
        list-style: none outside none;
    }

        .normal .btn-center li > a {
            background-color: #019024;
            color: white;
            border: 1px solid white !important;
            display: inline-block;
            float: none;
            font-size: 16px;
            line-height: 25px;
            margin-bottom: 10px;
            margin-right: 10px;
            padding: 8px 10px;
            text-align: center;
        }

            .normal .btn-center li > a:hover {
                background-color: white;
                color: #019024;
                border: 1px solid #019024 !important;
            }

            .normal .btn-center li > a:focus {
                background-color: white;
                color: #019024;
                border: 1px solid #019024 !important;
                -webkit-box-shadow: 0 0 4px 1px #0062FF;
                -moz-box-shadow: 0 0 4px 1px #0062FF;
                box-shadow: 0 0 4px 1px #0062FF;
            }


.descargas a {
    background: url("/Portals/0/Images/descargas-pdf.png") no-repeat center 0;
    float: left;
    margin: 0 11px 28px;
    min-height: 90px;
    padding: 65px 0 0;
    font-size: 15px;
    text-align: center;
    width: 15%;
}

.contentPdf {
    float: left;
    margin: 20px 0;
    width: 100%;
}

    .contentPdf a {
        background: url("/Portals/0/Images/descargas-pdf.png") no-repeat center 0;
        float: left;
        margin: 0 11px 28px;
        padding: 65px 0 0;
        font-size: 15px;
        text-align: center;
        width: 15%;
    }

.DropDownCssClass {
    color: #666;
    padding: 10px 0 10px 20px;
    width: 100.4%;
    cursor: pointer;
    font-size:15px !important;
}

#dnn_ctr1836_SiteMap__trPortals select {
    color: #99be00;
    font-size: 18px;
    width: 100%;
    cursor: pointer;
}


.ParentNode {
    font-family: 'vagroundedlightlightLtLt' !important;
    font-size: 14px !important;
}

#dnn_ctr1836_ModuleContent > table {
    border: none;
}

    #dnn_ctr1836_ModuleContent > table tr > td {
        border: medium none;
    }

/*Selectores*/
.RootNode {
    padding-left: 20px;
    list-style: inside;
    font-size: 14px !important;
}

.ParentNode {
    padding-left: 30px;
    font-family: 'vagroundedlightlightLtLt' !important;
    font-size: 14px !important;
}

.LeafNode {
    padding-left: 40px;
    color: #99be00 !important;
    font-family: 'vagroundedlightlightLtLt' !important;
    font-size: 12px !important;
}

.SiteMap {
    border: medium none;
}

/***********************/
/**COLOR MAPA DEL SITIO*/
/***********************/

#dnn_contentPane #dnn_ctr1836_SiteMap__ctlSiteMap.SiteMap tr:first-child {
    background: transparent !important;
}
